[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.SaveToFile

SaveToFile - Writes the picture to disk

## Declaration

Source position: graphics.pp line 926

`public procedure TPicture.SaveToFile(`
`const Filename: String;`
`const FileExt: String = ''''''`
`);`

## Arguments

`Filename` |  | The name of the file to save the picture, stored as a string

The latest version of this document can be found at lazarus-ccr.sourceforge.net .